{
  lib,
  pkgs,
  ...
}: {
  home-manager.users.jade = {
    config,
    pkgs,
    ...
  }: {
    home.packages = [pkgs.xmonadctl];
    xsession.windowManager.xmonad = {
      enable = true;
      enableContribAndExtras = true;
      config = ./xmonad.hs;
    };
    home.file.wallpaper = {
      target = "Pictures/wallpaper.jpg";
      source = ../../../other/wallpaper.jpg;
      onChange = ''
        feh --bg-fill ~/Pictures/wallpaper.jpg;
      '';
    };
  };
}
